{
  "id": 3093522,
  "name": "J. Calvin Mecartney, appellee, v. Henry W. Kern, appellant",
  "name_abbreviation": "Mecartney v. Kern",
  "decision_date": "1924-02-27",
  "docket_number": "Gen. No. 28,071",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 545,
    "ocr_confidence": 0.522,
    "sha256": "5522cfd901dca36c123a2208ac18b6e1c0fe58c2f95514ab379914d67aeaaf66",
    "simhash": "1:83c93285303dfe89",
    "word_count": 87
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "J. Calvin Mecartney, appellee, v. Henry W. Kern, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "George W. Brown, for appellant. Oliver & Mecartney, for appellee."
    ],
    "corrections": "",
    "head_matter": "J. Calvin Mecartney, appellee, v. Henry W. Kern, appellant.\nGen. No. 28,071.\nBill for accounting, and for one-half interest in profits on purchase and sale of real estate. Decree for complainant. Appeal from the Superior Court of Cook county; the Hon. Charles M. Foell, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed February 27, 1924.\nGeorge W. Brown, for appellant. Oliver & Mecartney, for appellee."
  },
  "file_name": "0628-04",
  "first_page_order": 656,
  "last_page_order": 656
}
